/* globale StyleSheets WITRON */
  
body
{
  font-family:sans-serif;
}


a
{
  color:#0541A5;
  text-decoration:underline;
}


a.link
{
  color:#0541A5;
  text-decoration:none;
}


td
{
  font-family:sans-serif;
}


td.rot
{
  color:#C35028;
}


td.scaps
{
  font-size:90%;
}


input.mono
{
  font-family:monospace;
}
